<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top 10 Songs</h3>
	<ol>
		<li>One Way</li>
		<li>Turn it up</li>
		<li>Endless Praise</li>
		<li>Hear of Worship</li>
		<li>Demons</li>
		<li>Hall of Fame</li>
		<li>Voice of Truth</li>
		<li>Bad Day</li>
		<li>Crazier</li>
		<li>Indiscribable</li>
	</ol>

	<hr>

	<a href="../activity.html">Back to Home</a>
	<ul>
		<li><a href="./top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors/Actresses</a></li>
	</ul>
</body>
</html>